
body {
    background-color: #d8d8d8;
    color: #333;
    font-family: "Montserrat", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    font-weight: 200;
    line-height: 1.4;
}

a {
    color: #333;
    text-decoration: none;
}
a:hover{
	color: #333;
    text-decoration: none;
	
}
.links__list-mo a{color: #a8a8a8!important;}
dl, ol, ul {
    margin-top: 0;
    margin-bottom: 0;
}
p {
    margin-top: 0;
    margin-bottom: 0!important;
}

.site-header {
    z-index: 90;
}

.Quarterly_Results{
	padding: 60px 0 60px 0;
    background: url(../images/banner/bg1.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.Quarterly_Results a{text-decoration:none;}
.qresultTable{width:100%;max-width:316px;margin-bottom:30px;}
.qresultTable img{width:60px;}
.qresultTable td{padding:10px;}
.qresultTable td:first-child{width:100px;padding:10px 0;}
.bursa_announcement{
	padding: 60px 0 60px 0;
}

.bursa_announcement a{text-decoration:none;}
.announcementCol{
	margin-bottom:30px;
}
.announcementTable{
	width:100%;
	background-color:#dfebf4;
	border-left:4px solid #e85667
}
.announcementTable td{padding:20px;}
.announcementTable td:first-child{padding:20px 0;text-align:center;width:100px;color:#308bc6;font-weight:600;}
.announcementTable span{font-size:26px;font-weight:600;color:#333;}

.FinancialReport{
	padding: 60px 0 60px 0;
    background: url(../images/banner/bg2.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.FinancialReport a{text-decoration:none;}

.financialShortCut{
	width: 100%;
/*     max-width: 227px; */
    margin-bottom: 30px;
    margin-left: auto;
}
@media (min-width: 579px){
.FinancialReportContainer{padding-left: 100px;margin-right: -100px;}

}
@media (max-width: 1200px){
.FinancialReportCol{
	 -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;	
}
}

@media (max-width: 579px){
	.financialShortCut{
    width:100%;
	max-width:260px;
	margin:auto;
	margin-bottom:30px;
}
	
}
.financialShortCut td{padding:10px;}

.highlightBox{margin-bottom:30px;}
.news{
	margin-bottom:30px;
    color: #979797;
}
.titleQr{font-size:20px;font-weight:500}
.table-list__item.header-- {
    background: #f2f2f2;
    padding:20px 10px;
}

.table-list__header {
    color: #333;
    font-size: 12px;
    font-weight: 600;
}
.table-list__item.header--:nth-child(2) {
    border-left: none;
}

.table-list_1{width:100%}
.table-list_1 td:last-child{width:180px;}
.table-list__item_1 td{
	border-left:none;
	border-right:none;
	padding:20px 10px;
}
.reportTabl {border-right:none;}

.table-list__item_1:nth-child(even) {background: #f6f6f6}
.table-list__item_1:nth-child(odd) {background: #dfebf4}
.select-box-year{
		width:100%;
		max-width:300px;
		margin:auto;
}
.select-box-year td{vertical-align:middle;}
.select-box-year h4{margin:0;}

.tableDefault{width:100%;margin-bottom:30px;}
.tableDefault th{padding:20px 10px;border-top:1px solid #dee2e6;border-bottom:1px solid #dee2e6;background-color: #f2f2f2;}
.tableDefault td:last-child{width:160px;}
.tableDefault td{padding:20px 10px;border-bottom:1px solid #dee2e6;}
.tableDefault tr:nth-child(odd) {background: #fffff}
.tableDefault tr:nth-child(even) {background: #dfebf4}
.topAgm{width:100%;}
.topAgm td:first-child{width:40%;}

.tableDefault-1{width:100%;margin-bottom:30px;}
.tableDefault-1 th{padding:20px 10px;border-top:1px solid #dee2e6;border-bottom:1px solid #dee2e6;background-color: #f6f6f6;}
.tableDefault-1 td:last-child{width:160px;}
.tableDefault-1 td{padding:20px 10px;border-bottom:1px solid #dee2e6;}
.tableDefault-1 tr:nth-child(odd) {background: #FFF}
.tableDefault-1 tr:nth-child(even) {background:#FFF}


.tableDefault-2{width:100%;margin-bottom:30px;}
.tableDefault-2 th{padding:20px 10px;border-top:1px solid #dee2e6;border-bottom:1px solid #dee2e6;background-color: #dfebf4;}
.tableDefault-2 td:last-child{width:160px;}
.tableDefault-2 td{padding:20px 10px;border-bottom:1px solid #dee2e6;}
.tableDefault-2 tr:nth-child(odd) {background: #FFF}
.tableDefault-2 tr:nth-child(even) {background:#FFF}
.titleQr h4{
	padding: 10px;
    border-left: 8px solid #c21c24;
}
/* .a1tableimg{max-width:400px;} */
.QRtab{padding:30px 0;border-bottom: 1px solid #979797;}
.QRtab:nth-child(odd) {background: #dfebf4;}
.QRtab:nth-child(even) {background: #FFF;}


.last{
/*       background-color:#2957a4; */
/*       color:white; */
      }
      .fixed-table-container {
		  height: 700px!important;
		  box-sizing: border-box;
		  margin-bottom: 0px;
	 }
	 .grey{
	     background: gainsboro;
	 }
@media (max-width: 700px) {
	.fixed-table-container {
		  height: 700px;
		  box-sizing: border-box;
		  margin-bottom: 0px;
		}
}

@media (max-width: 969px) {
.fixed-table-container tr:last-child td {
		  border-bottom: 0;
		  height:90px !Important;
		}
} 
.ir_contact{background:#f6f6f6;}

.tabs-report__details-images img {
    width: 25px;
    height:25px;
    margin-left:10px;
    margin-top: auto;
    margin-bottom: auto;
    margin-right: 5px;
    max-height: 50px;
}
.ar {margin-bottom:60px;text-align:center;}
.arimg{width:100%;max-width:300px;margin:auto;}
.ar table{width:100%;max-width:300px;margin:auto;margin-top:15px;}
.ar table td{padding:5px;padding-left:0;text-align:left;}
.arimgicon{
	width: 25px;
    height:25px;
}
.tableArTop{width:100%;}
.tableArTop:first-child{width:100%;border-top: 1px solid #e0e0e0;border-bottom: 1px solid transparent;}
.tableArTop:last-child{width:100%;border-bottom: 1px solid #e0e0e0;;}
.tableArTop td{padding:15px;padding-left:0;}
.tableArTop td:first-child{width:40px;}
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 5px;
    padding-left: 5px;
}

/* .col-xs-5ths { */
/*     width: 20%; */
/*     float: left; */
/* } */

@media only screen and (min-width: 768px) {
    .col-xs-5ths {
        width: 50%;
        float: left;
    }
}

@media only screen and (min-width: 992px) {
    .col-xs-5ths {
        width: 50%;
        float: left;
    }
}

@media only screen and (min-width: 1200px) {
    .col-xs-5ths {
        width: 20%;
        float: left;
    }
}